@charset "UTF-8";

*{min-height: 0; min-width: 0}img{max-width: 100%; height: auto; font-style: italic; background-repeat: no-repeat; background-size: cover; shape-margin: .75rem}img.alignright{float:right;margin:0 0 1em 1em}img.alignleft{float:left;margin:0 1em 1em 0}img.aligncenter{display:block;margin-left:auto;margin-right:auto}.alignright{float:right}.alignleft{float:left}.aligncenter{display:block;margin-left:auto;margin-right:auto}a, button, input, textarea, select{outline: none!important}*:focus{outline:none!important}.row:before, .row:after {width:0px; height:0px}input::-webkit-outer-spin-button, input::-webkit-inner-spin-button{-webkit-appearance: none; margin: 0}input[type=number]{-moz-appearance: textfield}svg{height:auto}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {-webkit-appearance: none; appearance: none}

* + br,
br + *{margin-top: 0!important}

body{background: linear-gradient(-90deg, rgb(47, 105, 27) 0%, rgb(141, 198, 64) 100%)}
#wrapper{background: #fff; overflow: hidden}

/* =============================================================================
   animated close icon
   ========================================================================== */
.remove, .btn-close{position: relative; display: block; overflow: hidden; text-decoration: none}
   .remove::before, .remove::after,
   .btn-close::before, .btn-close::after{content: ''; display: block; width: 12px; height: 2px; position: absolute; top: calc(50% - 1px); left: calc(50% - 6px); background-color: currentColor; transition: background-color .2s ease-in-out, transform .2s ease-in-out, width .2s ease-in-out}
   .remove::before, .btn-close::before{transform: rotate(45deg)}
   .remove::after, .btn-close::after{transform: rotate(-45deg)}
   .remove:hover::before, .remove:hover::after,
   .btn-close:hover::before, .btn-close:hover::after{transform: rotate(0)}

/* =============================================================================
   data-animate
   ========================================================================== */
[data-animate]{will-change: transform, opacity; transition: transform .5s cubic-bezier(0.42,0,0.58,1), opacity .5s cubic-bezier(0.42,0,0.58,1)}
[data-animate^=T_FADE]{opacity:0}
[data-animate^=T_FADE].animate{opacity:1; transform:none}
[data-animate^=T_FADE_DOWN]{transform: translateY(calc(var(--ama-gutter-x) * -1))}
[data-animate^=T_FADE_UP]{transform: translateY(var(--ama-gutter-x))}
[data-animate^=T_FADE_LEFT]{transform: translateX(var(--ama-gutter-x))}
[data-animate^=T_FADE_RIGHT]{transform: translateX(calc(var(--ama-gutter-x) * -1))}
[data-animate^=T_FADE_FLIP]{transform: rotateX(-90deg)}
[data-animate^=T_FADE_ZOOM]{transform: scale(0.4)}

/* =============================================================================
   wpml
   ========================================================================== */
* + .wpml-ls{margin-left: 1.25rem}

.wpml-ls ul{list-style: none; padding: 0; margin: 0}
.wpml-ls li{position: relative}

.wpml-ls-legacy-list-horizontal ul,
.wpml-ls a{
   color: inherit;
   text-decoration: none;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   -webkit-align-content: center;
   align-content: center;
   -webkit-align-items: center;
   align-items: center;
   min-width: 1.5rem;
   min-height: 1.5rem;
   position: relative
}
.wpml-ls a:hover{color: var(--ama-primary-color)}
   .wpml-ls .wpml-ls-item-toggle::after{
      font-family: 'remixicon'!important;
      font-style: normal;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      content: "\ea4e";
      display: block;
      font-size: 120%
   }

   .wpml-ls a > .wpml-ls-flag{position: absolute; width: 1.5rem; height: auto; top: 50%; left: 0; -webkit-transform: translateY(-50%); transform: translateY(-50%)}
   .wpml-ls a > .wpml-ls-flag + *{padding-left: 2rem; display: block}

   .wpml-ls-legacy-dropdown .wpml-ls-sub-menu,
   .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu{
      display: none;
      position: absolute;
      top: calc( 100% + 6px );
      right: 0;
      min-width: 100%;
      white-space: nowrap;
      border-radius: 3px;
      border: 1px solid #efefef;
      background-color: #fff;
      z-index: 1025;
      font-size: .875rem;
      line-height: 1.5
   }
   .wpml-ls-legacy-dropdown .wpml-ls-sub-menu{top: 100%}
   .wpml-ls-legacy-dropdown li:hover .wpml-ls-sub-menu{display: block}

   .wpml-ls-legacy-dropdown .wpml-ls-sub-menu > li + li,
   .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu > li + li{border-top: 1px solid #efefef}
   
      .wpml-ls-legacy-dropdown .wpml-ls-sub-menu a,
      .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu a{padding: .3125rem .625rem; min-width: calc( 1.5rem + 1.25rem )}

         .wpml-ls-legacy-dropdown .wpml-ls-sub-menu a > .wpml-ls-flag,
         .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu a > .wpml-ls-flag{left: .625rem}

.wpml-ls-legacy-list-vertical ul > li + li{margin-top: .625rem}
.wpml-ls-legacy-list-horizontal ul > li + li{margin-left: 1.25rem}

/* =============================================================================
   header
   ========================================================================== */
#header{
   --ama-link-color: currentColor;
   --ama-link-hover-color: var(--ama-primary-color);

   color: var(--ama-header-color);
   background-color: var(--ama-header-bgcolor);
   box-shadow: var(--ama-header-sticky-box-shadow);
   transition: color .3s linear, background .3s linear, box-shadow .3s linear
}
   #header ul{padding-left: 0; list-style: none}

   .h__logo svg[width="208.469"]{width: 13.0293rem}

   .h-inner{
      display: grid;
      grid-template-columns: auto 1fr;
      align-items: center;
      height: var(--ama-header-height);
      transition: height .3s linear
   }
      .h__content{display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-end}

#header.scroll-header{
   --ama-header-color: var(--ama-black-color);
   --ama-header-bgcolor: rgba(255, 255, 255, 1);
   --ama-header-sticky-box-shadow: 0 .625rem 1.25rem 0 rgba(0, 0, 0, .06)
}

#menu-toggle{
   padding: 0;
   width: 2.75rem;
   height: 2.75rem;
   border: none;
   color: #fff;
   background: var(--ama-primary-color);
   position: relative;
   border-radius: 50%
}
   #menu-toggle > span{display: block; width: 1.5rem; height: 2px; position: absolute; left: calc(50% - .75rem); top: 50%; background-color: currentColor; transform: translate(0, -50%); transition: opacity 0.3s 0.3s; border-radius: 1px}
      #menu-toggle::before,
      #menu-toggle::after{
         content: '';
         display: block;
         width: 1.5rem;
         height: 2px;
         border-radius: 1px;
         position: absolute;
         left: calc(50% - .75rem);
         background-color: currentColor;
         transition: transform 0.3s, top 0.3s 0.3s, bottom 0.3s 0.3s
      }
      #menu-toggle::before{top: .875rem}
      #menu-toggle::after{bottom: .875rem}
   body.toggled #menu-toggle > span{opacity: 0; transition: opacity 0.3s}
      body.toggled #menu-toggle::before,
      body.toggled #menu-toggle::after{transition: top 0.3s, bottom 0.3s, transform 0.3s 0.3s}
      body.toggled #menu-toggle::before{top: calc(50% - 1px); transform: rotate(45deg)}
      body.toggled #menu-toggle::after{bottom: calc(50% - 1px); transform: rotate(-45deg)}

/* =============================================================================
   ama-nav-menu
   ========================================================================== */
.ama-nav-menu{list-style: none; padding: 0; margin: 0}
   .ama-nav-menu li{
      display: flex;
      flex-wrap: wrap;
      flex-direction: row;
      align-items: center;
      align-content: center
   }
      .ama-nav-menu li > a{
         display: block;
         flex: 1 0 0;
         text-decoration: none!important;
         color: var(--ama-link-color)
      }
      .ama-nav-menu > li > a{
         font-size: 1.3125rem;
         line-height: 1.5rem;
         text-transform: uppercase
      }

      .ama-nav-menu li > .sub-menu-toggle{
         display: flex;
         flex-wrap: wrap;
         flex-direction: row;
         align-items: center;
         align-content: center;
         justify-content: center
      }
      .ama-nav-menu li > ul{min-width: 100%}
      .ama-nav-menu a{padding-top: .5rem; padding-bottom: .5rem}

      .ama-nav-menu li:hover > a,
      .ama-nav-menu [class*="current-"] > a,
      .ama-nav-menu [class*="current_"] > a{color: var(--ama-link-hover-color)}

/* =============================================================================
   content
   ========================================================================== */
.classic-editor ul:not([class]),
.term-description ul,
ul.wp-el,
ul.wp-el ul{padding-left: 0; list-style: none}

   .classic-editor ul:not([class]) li,
   .term-description ul li,
   ul.wp-el li{padding-left: var(--ama-marker-offset); position: relative}
   
      .classic-editor ul:not([class]) li::before,
      .term-description ul li::before,
      ul.wp-el li::before{
         content: '';
         display: block;
         width: var(--ama-marker-size);
         height: var(--ama-marker-size);
         border-radius: 50%;
         background: var(--ama-marker-color);
         box-shadow: 0 0.3125rem 0.9375rem var(--ama-marker-shadow);
         position: absolute;
         top: var(--ama-marker-y);
         left: 0
      }

.classic-editor ul:not([class]) li + li,
.classic-editor li ul,
.classic-editor li ol,
.term-description li + li,
.term-description li ul,
.term-description li ol,
.wp-el li + li,
.wp-el li > ul,
.wp-el li > ol{margin-top: var(--ama-margin-top-li)}

.classic-editor * + *,
.term-description * + *,
*:not(.ama-block) + .wp-el{margin-top: var(--ama-margin-top-base)}

.classic-editor * + ul,
.term-description * + ul,
*:not(.ama-block) + ul.wp-el{margin-top: 1.25rem}

.classic-editor * + h1,
.classic-editor * + h2,
.classic-editor * + h3,
.term-description * + h1,
.term-description * + h2,
.term-description * + h3,
*:not(.ama-block, .side-txt) + h1,
*:not(.ama-block, .side-txt) + h2,
*:not(.ama-block, .side-txt) + h3,
*:not(.ama-block, .wp-block-heading, .side-txt) + .wp-block-heading{margin-top: var(--ama-margin-top-heading)}

*:not(.ama-block) + .wp-block-contact-form-7-contact-form-selector{margin-top: var(--ama-margin-top-wpcf7)}

.gutenberg-elements > *:first-child:not(.full-width){padding-top: var(--ama-offset-top-first)}
.gutenberg-elements > *:last-child:not(.full-width){padding-bottom: var(--ama-offset-bottom-last)}

/* wp-block-columns */
.wp-block-columns{margin-bottom: 0}
* + .wp-block-columns{margin-top: calc(var(--ama-gutter-column-x) * 2)}

/* wp-block-buttons */
*:not(.ama-block):not(.wp-block-button) + .wp-block-button,
.wp-block-button + *:not(.ama-block):not(.wp-block-button){margin-top: var(--ama-margin-top-button)}

*:not(.ama-block) + .wp-block-buttons{margin-top: var(--ama-margin-top-buttons)}
.wp-block-buttons + *:not(.ama-block){margin-top: var(--ama-margin-top-button)}

*.ama-block + .wp-block-buttons,
.wp-block-buttons + *.ama-block{margin-top: calc(var(--ama-margin-top-block) - var(--ama-gutter-button-x))}

/* =============================================================================
   footer
   ========================================================================== */
#footer{
   --ama-link-color: currentColor;
   --ama-link-hover-color: currentColor;

   clip-path: polygon(0 8.75rem, 100% 0, 100% 100%, 0% 100%);
   padding-top: var(--ama-footer-padding-top);
   padding-bottom: var(--ama-footer-padding-bottom);
   color: var(--ama-footer-color);
   background: var(--ama-footer-bgcolor)
}
   .f-inner{
      display: grid;
      grid-template-columns: auto 1fr;
      align-items: center
   }
      .f-inner > .f__content > .ama-nav-menu{justify-content: flex-end}

   .f-end{
      display: grid;
      grid-template-columns: 1fr 1fr 1fr auto;
      gap: var(--ama-gutter-double-x);
      align-items: center
   }

   .f-end a{text-decoration: none}
   .f-end a:not(.f__location):hover{text-decoration: underline}

   * + .f-end{
      border-top: 1px solid rgba(255, 255, 255, .25);
      margin-top: 2rem;
      padding-top: 2rem
   }

      .f-end > .f__email, .f-end > .f__phone, .f-end > .f__location{position: relative; color: currentColor}
      .f-end > .f__email{padding-left: 2.5rem}
      .f-end > .f__phone{padding-left: 1.875rem}
      .f-end > .f__location{padding-left: 2rem}
         .f-end > .f__email::before, .f-end > .f__phone::before, .f-end > .f__location::before{
            content: '';
            display: block;
            height: 1.5rem;
            mask-size: contain;
            mask-repeat: no-repeat;
            mask-position: center;
            -webkit-mask-size: contain;
            -webkit-mask-repeat: no-repeat;
            -webkit-mask-position: center;
            position: absolute;
            left: 0;
            top: 50%;
            transform: translate(0, -50%);
            background: currentColor;
         }
         .f-end > .f__email::before{width: 1.5rem; mask-image: url(../images/icon-email.svg); -webkit-mask-image: url(../images/icon-email.svg)}
         .f-end > .f__phone::before{width: .875rem; mask-image: url(../images/icon-phone.svg); -webkit-mask-image: url(../images/icon-phone.svg)}
         .f-end > .f__location::before{width: 1rem; mask-image: url(../images/icon-location.svg); -webkit-mask-image: url(../images/icon-location.svg)}
      .f-end > .f__location > span{
         display: block;
         position: absolute;
         top: 0;
         left: 50%;
         transform: translate(-50%, -100%);
         color: #fff;
         background: var(--ama-black-color);
         padding: 8px 16px;
         text-decoration: none;
         font-size: 1rem;
         line-height: 1.25rem;
         border-radius: 1.375rem;
         transition: opacity .3s linear
      }
      .f-end > .f__location:not(:hover) > span{opacity: 0; pointer-events: none}
      .f-end > .f__location:hover > span{opacity: 1}

      .f-end > .f__social{grid-column: 4; width: 10rem}

/* =============================================================================
   scroll to top
   ========================================================================== */
.scroll-to-top{z-index: 10; position: fixed; bottom: 1.25rem; right: 1.25rem; user-select: none; pointer-events: none}
.scroll-to-top__btn{width: var(--ama-scroll-top-width); height: var(--ama-scroll-top-height); opacity: 0; color: var(--ama-scroll-top-color); border-radius: var(--ama-scroll-top-border-radius); background-color: var(--ama-scroll-top-bg); font-size: 150%; line-height: 1em; -moz-transition: all .25s linear; transition: all .25s linear}
.scroll-to-top__btn[style="visibility: visible;"]{pointer-events: all; cursor: pointer; opacity: 1}

/* =============================================================================
   media query
   ========================================================================== */
@media (min-width: 1200px){
   #header.scroll-header{--ama-header-height: 6.25rem}

	.ama-nav-menu{
      margin: 0 -1rem;
      display: flex;
      flex-wrap: wrap;
      flex-direction: row;
      justify-content: center;
      align-items: center;
      align-content: center
   }
      .ama-nav-menu > li{margin: 0 1rem}
      .ama-nav-menu li{position: relative}
      .ama-nav-menu .has-submenu > a{padding-right: 1.25rem}
         .ama-nav-menu .has-submenu > .sub-menu-toggle{position: absolute; top: 0; right: 0; width: 1.25rem; height: 100%; pointer-events: none; user-select: none}
         .ama-nav-menu .sub-menu{
            --ama-link-color: var(--ama-primary-color);
            --ama-link-hover-color: var(--ama-primary-color);

            font-size: 1.125rem;
            display: block!important;
            z-index: 100;
            position: absolute;
            background-color: #fff;
            white-space: nowrap;
            min-width: 12.5rem;
            opacity: 0;
            pointer-events: none;
            top: -.5rem;
            left: 100%;
            transform-origin: left top;
            transform: scale(0.6);
            transition: opacity 0.3s,transform .3s;
            filter: drop-shadow(0px 8px 40px rgba(0, 0, 0, .1));
            padding: 1rem 0;
            border-radius: .5rem;
         }
         .ama-nav-menu .sub-menu a{
            padding: .2rem 1.2rem
         }

         .ama-nav-menu > li > .sub-menu{
            top: 100%;
            left: 50%;
            transform: scale(.6) translateX(-50%);
         }
         .ama-nav-menu li:hover > .sub-menu{opacity:1; pointer-events:all; transform:none}
         .ama-nav-menu > li:hover > .sub-menu{transform: scale(1) translateX(-50%)}

         .ama-nav-menu .sub-menu .sub-menu-toggle > svg{transform: rotate(-90deg)}

         .ama-nav-menu .sub-menu li:hover > a,
         .ama-nav-menu .sub-menu [class*="current-"] > a,
         .ama-nav-menu .sub-menu [class*="current_"] > a{color: var(--ama-link-hover-color); background: rgb(255, 247, 238)}

         .ama-nav-menu > li > a{position: relative}
            .ama-nav-menu > li > a::after{
               content: '';
               display: block;
               width: 100%;
               height: 2px;
               position: absolute;
               left: 0;
               bottom: .25rem;
               background: currentColor;
               transform: scaleX(0);
               transition: transform .3s linear
            }
         .ama-nav-menu > li:hover > a,
         .ama-nav-menu > [class*="current-"] > a,
         .ama-nav-menu > [class*="current_"] > a{color: var(--ama-link-color)}
            .ama-nav-menu > li:hover > a::after,
            .ama-nav-menu > [class*="current-"] > a::after,
            .ama-nav-menu > [class*="current_"] > a::after{transform: scaleX(1)}
}
@media (max-width: 1199px){
   body.toggled{overflow: hidden}

   .h__logo svg[width="208.469"]{width: 10rem}

   .ama-nav-menu .sub-menu-toggle{display: none!important}
   .ama-nav-menu li > a,
   .ama-nav-menu .sub-menu{flex: 100% 0 0}
   .ama-nav-menu .sub-menu{padding-left: 1.125rem!important; font-size: 1.125rem}
   .ama-nav-menu .sub-menu a{padding-top: .25rem; padding-bottom: .25rem}
   .ama-nav-menu > li + li{margin-top: .5rem}
   #primary-menu{
      --ama-link-hover-color: rgba(0, 0, 0, .5);

      color: #fff;
      position: fixed;
      top: 0;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: linear-gradient(-90deg, rgb(47, 105, 27) 0%, rgb(141, 198, 64) 100%);
      overflow-y: auto;
      padding: var(--ama-header-height) 1.875rem var(--grid-padding-inline) 1.875rem;
      left: -100%;
      transition: left .3s linear
   }

   body.toggled #primary-menu{left: 0}

   #footer{clip-path: polygon(0 2.5rem, 100% 0, 100% 100%, 0% 100%)}

   .f-inner{grid-template-columns: 1fr}
      .f-inner > .f__logo{text-align: center}
   .f__content{display: none}

   .f-end{
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      gap: 0;
      margin: calc(var(--ama-gutter-x) * -1)
   }
   * + .f-end{margin-top: 2rem; padding-top: calc(2rem - var(--ama-gutter-x))}
      .f-end > *{margin: var(--ama-gutter-x)}
}
@media (max-width: 767px){
   .h__logo svg[width="208.469"]{width: 8.125rem}
}